Commit 6e3b5d35 authored by Laurent Montel's avatar Laurent Montel 😁

Master is open

parent 928b41cd
......@@ -19,18 +19,18 @@ include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(ECMQtDeclareLoggingCategory)
include(ECMAddTests)
set(EVENTVIEW_LIB_VERSION "5.1.80")
set(EVENTVIEW_LIB_VERSION "5.2.40")
set(KF5_VERSION "5.19.0")
set(CALENDARUTILS_LIB_VERSION "5.1.80")
set(KDEPIMLIBS_LIB_VERSION "5.1.80")
set(CALENDARUTILS_LIB_VERSION "5.2.40")
set(KDEPIMLIBS_LIB_VERSION "5.2.40")
set(QT_REQUIRED_VERSION "5.4.0")
set(KCALENDARCORE_LIB_VERSION "5.1.80")
set(AKONADICALENDAR_LIB_VERSION "5.1.80")
set(KMIME_LIB_VERSION "5.1.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.1.80")
set(LIBKDEPIM_LIB_VERSION "5.1.80")
set(KDGANTT2_LIB_VERSION "5.1.80")
set(CALENDARSUPPORT_LIB_VERSION "5.1.80")
set(KCALENDARCORE_LIB_VERSION "5.2.40")
set(AKONADICALENDAR_LIB_VERSION "5.2.40")
set(KMIME_LIB_VERSION "5.2.40")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.2.40")
set(LIBKDEPIM_LIB_VERSION "5.2.40")
set(KDGANTT2_LIB_VERSION "5.2.40")
set(CALENDARSUPPORT_LIB_VERSION "5.2.40")
find_package(KF5Akonadi ${KDEPIMLIBS_LIB_VERSION} CONFIG REQUIRED)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test UiTools)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment